/*mat-nav-list {
    width: 95%;
    height: calc(100vh - 74px);
}

mat-list-item {
    margin-top: 10px;
    border-radius:0 24px 24px 0;
}

mat-list-item img {
    border-radius: 50%;
    width: 48px;
    height: 48px;
}

span {
    display: inline-block;
    padding-left: 8px;
}

a,
a:link,
a:visited,
a:active {
    color: white !important;
    font-size: 14px;
}*/

.menu-button{
    width: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    font-size: 1rem;
    
}

span {
    display: inline-block;
    padding-left: 8px;
    color: white;
}

.vertical-menu {
    width: 100%; /* Set a width if you like */
  }
  
  .vertical-menu a {
    
    color: white; /* Black text color */
    display: block; /* Make the links appear below each other */
     /* Add some padding */
     padding: 12px;
    
    text-decoration: none; /* Remove underline from links */
  }
  
  .vertical-menu a:hover {
    background-color: #ccc; /* Dark grey background on mouse-over */
    color: #735C15;
  }
  
  .vertical-menu a.active {
   /* Add a green color to the "active/current" link */
    
    color: #ccc;
    background-color: #432918;
  }